@charset "UTF-8";

html {
	background-color:#FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:100;
	font-size: 14px;
	line-height:20px;
	color:#111111;
}
em {
	font-weight:600;
	font-style: normal;
	font-variant: normal;
	color: #000000;
}
strong {
	font-weight:700;
	font-style: normal;
	font-variant: normal;
	font-size:15px;
	letter-spacing: 2px;
	color: #000000;
}
a{text-decoration:none;color:#7B7B7B; font-weight: 400;}
a:hover{text-decoration:none;color:#000000;}
h7{display:inline; font-weight:100;font-size:10px;}

#mainpic img {
	margin-top:40px;
	margin-left:-10px;
	width: 102%;
    height: auto;
    object-fit: cover;
    overflow: hidden;
}
#wrapper {
	position:relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2%;
	height: 240px;
	width: 1000px;
}
#menuwrapper{
	position:absolute;
	left:20px;
	top:-10px;
	width:auto;
}
.menu{
	float:left;
	width:80px;
	opacity:1;
	cursor:pointer;
}
#menuon{opacity:0.8;}
.menu:hover{opacity:0.8;}

#PLogo{
	position:relative;
	left:20px;
	top:30px;
	}

#PText{
	float:left;
	position:relative;
	margin-top: 10px;
	left: 20px;
	width:480px;
}
#footer{
	position:absolute;
	margin-top:280px;
	margin-left:-10px;
	height:300px;
	width:102%;
	background-image:url(PLinks/grad.jpg); 
	font-size: 12px;
	line-height:14px;
}
#footerinfo{
	position:absolute;
	margin-top:1200px;
	margin-left:-10px;
	height:300px;
	width:102%;
	background-image:url(PLinks/grad.jpg); 
	font-size: 12px;
	line-height:14px;
}
#location{
	position:absolute;
	width:1193px;
	height:300px;
	right:0px;
	top:0px;
	background-image:url(PLinks/PLocation.jpg);
	z-index:5;
}
#hlogo{
	z-index:10;
	position:absolute;
	width:140px;
	height:40px;
	left:25px;
	top:25px;
	background-image:url(PLinks/fnlogo.png);
	background-size:contain;
	background-repeat:no-repeat;
}
#htext{
	z-index:10;
	position:absolute;
	width:270px;
	height:auto;
	left:175px;
	top:25px;
}
#mtext{
	position:absolute;
	width:270px;
	height:auto;
	left:175px;
	top:80px;
	z-index:10;
}
#queensberry{
	position:absolute;
	width:200px;
	height:auto;
	left:175px;
	top:80px;
	z-index:10;
}
#sitemap{
	position:absolute;
	width:600px;
	height:500px;
	left:520px;
	top:-20px;
	background-image:url(PLinks/mapback.jpg);
}
.site{position:absolute;opacity:0.3;}
.site:hover{opacity:1;}
.siteon{position:absolute;opacity:1;}
#site4{left:300px;top:174px;height:82px;width:68px;}
#site5{left:376px;top:142px;height:64px;width:48px;z-index:10;}
#site6{left:262px;top:187px;height:67px;width:60px;z-index:10;}
#site7{left:345px;top:160px;z-index:5;}
#site8{left:303px;top:156px;}
#site9{left:273px;top:140px;}
#site12{left:234px;top:166px;height:53px;width:59px;}
#site13{left:236px;top:213px;height:73px;width:50px;}
#site15{left:189px;top:254px;height:45px;width:68px;}
#site16{left:177px;top:210px;height:54px;width:67px}
#site17{left:11px;top:165px;height:56px;width:100px;}
#site18{left:28px;top:136px;height:54px;width:82px;}
#site19{left:47px;top:107px;height:54px;width:56px;}
#site27{left:197px;top:294px;height:39px;width:81px;}

#site14{left:131px;top:243px;z-index:10;}
#site20{left:119px;top:200px;}
#site21{left:98px;top:227px;}
#site22{left:73px;top:259px;}
#site23{left:44px;top:307px;}
#site24{left:71px;top:351px;z-index:10;}
#site25{left:2px;top:359px;}
#site28{left:150px;top:290px;}
#site29{left:114px;top:327px;}
#site30{left:74px;top:359px;}

#site31{left:151px;top:393px;}
#site32{left:150px;top:348px;}
#site33{left:211px;top:342px;}
#site34{left:190px;top:407px;}
#site35{left:224px;top:412px;}
#site36{left:221px;top:363px;}
#site37{left:258px;top:392px;}

#site38{left:271px;top:77px;}

#viewbuttons{
	position:relative;
	left:67%;
	bottom:30px;
	width:auto;
	color:#FFFFFF;
	font-weight:400;
	text-shadow:0px 0px 5px #000000;
	height:10px;
}
#seeviews{
	float:left;
	width:auto;
	opacity:0.8;
}
.viewbutton{
	float:left;
	width:50px;
	opacity:0.8;
	cursor:pointer;
	text-align:center;
	}
.viewbutton:hover{opacity:1 !important;}

/*#eighteast {opacity:1;}
#ninewest {opacity:1;}
#north {opacity:1;}
#thirteennorth {opacity:1;}
#sixteennorth {opacity:1;}
#seventeenwest {opacity:1;}
#eighteensouth {opacity:1;}
#nineteenwest {opacity:1;}
#twentysevennorth {opacity:1;}*/

@media only screen and (max-device-width: 768px) {
#mainpic img {width: 1080px;}
#footer{width:1020px;overflow:hidden;}
#htext{width:150px;left:25px;top:70px;}
#mtext{left:25px;width:250px; top:210px;}
#queensberry{left:25px; top:150px;}
#location{right:0px;}
}

@media only screen and (max-device-width: 480px) {
#mainpic img {width: 1080px;}
#footer{width:1020px;overflow:hidden;}
html {font-size: 8px;line-height:13px;}
#PText{width:500px;}
}